Bug 843097 - [abrt] python-2.7.3-6.fc17: open64: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-6.fc17: open64: Process /usr/bin/python2.7 was killed by ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:213c0025e4bb775e44e41de50c9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-25 11:08 EDT by Misha Shnurapet
Modified: 2013-07-31 15:35 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:35:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (1.07 KB, text/plain)
2012-07-25 11:09 EDT, Misha Shnurapet
no flags Details
File: backtrace (62.21 KB, text/plain)
2012-07-25 11:09 EDT, Misha Shnurapet
no flags Details
File: smolt_data (2.94 KB, text/plain)
2012-07-25 11:09 EDT, Misha Shnurapet
no flags Details
File: maps (29.13 KB, text/plain)
2012-07-25 11:09 EDT, Misha Shnurapet
no flags Details
File: dso_list (6.32 KB, text/plain)
2012-07-25 11:09 EDT, Misha Shnurapet
no flags Details

  None (edit)
Description Misha Shnurapet 2012-07-25 11:08:59 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/deluged
crash_function: open64
executable:     /usr/bin/python2.7
kernel:         3.4.5-2.fc17.x86_64
pid:            2583
pwd:            /
time:           Ср. 25 июля 2012 19:11:32
uid:            1000
var_log_messages: Jul 25 19:11:34 saw abrt[2606]: Saved core dump of pid 2583 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-07-25-19:11:32-2583 (49811456 bytes)

backtrace:      Text file, 63701 bytes
dso_list:       Text file, 6467 bytes
event_log:      Binary file, 1094 bytes
maps:           Text file, 29827 bytes
smolt_data:     Binary file, 3010 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/misha/2

core_backtrace:
:516204cfc31148538d56b21e2f1b945ed50127d4 0xbb748 - libstdc++.so.6 -
:516204cfc31148538d56b21e2f1b945ed50127d4 0xbd404 std::string::_Rep::_M_clone(std::allocator<char> libstdc++.so.6 -
:516204cfc31148538d56b21e2f1b945ed50127d4 0xbdb74 std::string::assign(std::string libstdc++.so.6 -
:1ef25b7265c2b32b99941c173e0aa3bbe2ded42e 0x1636b1 libtorrent::session_settings::operator=(libtorrent::session_settings libtorrent-rasterbar.so.6 -
:1ef25b7265c2b32b99941c173e0aa3bbe2ded42e 0x15feaa libtorrent::disk_io_thread::operator()() libtorrent-rasterbar.so.6 -
:8204c5706f973ed4bc31da10506857212670a4ef 0xe709 - libboost_thread-mt.so.1.48.0 -
:6086bff484a49cc8b80cb714d7e83a6391394800 0x7d14 start_thread libpthread.so.0 -
:f69712fe393313f44607679e934bf5a67f39ec50 0xf197d clone libc.so.6 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=saw
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/misha/keyring-TOheDc
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:'IMSETTINGS_MODULE=X compose table'
:USER=misha
:USERNAME=misha
:MAIL=/var/spool/mail/misha
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/misha/.local/bin:/home/misha/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1622
:LANG=ru_RU.utf8
:GDM_LANG=ru_RU.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/misha
:SHLVL=1
:LOGNAME=misha
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-2Ea6X0JClI,guid=cd5b7928d7c05a66a1178c3a0000003b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/misha
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-misha-UvjmVq/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1626,unix/unix:/tmp/.ICE-unix/1626
:GPG_AGENT_INFO=/run/user/misha/keyring-TOheDc/gpg:0:1
:SSH_AUTH_SOCK=/run/user/misha/keyring-TOheDc/ssh
:DESKTOP_AUTOSTART_ID=10153c5b8126154171134321107288997500000016260003

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30936                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30936                30936                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:/home/misha/.config/deluge/deluged.log
:pos:	0
:flags:	0100001
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:anon_inode:[eventpoll]
:pos:	0
:flags:	02000002
:6:pipe:[25031]
:pos:	0
:flags:	02004000
:7:pipe:[25031]
:pos:	0
:flags:	02004001
:8:anon_inode:[timerfd]
:pos:	0
:flags:	02000002
:9:socket:[24462]
:pos:	0
:flags:	02004002
:10:socket:[24465]
:pos:	0
:flags:	04002
:11:socket:[24467]
:pos:	0
:flags:	04002
:12:socket:[25032]
:pos:	0
:flags:	04002
:13:socket:[25034]
:pos:	0
:flags:	04002
:14:socket:[25035]
:pos:	0
:flags:	04002
:15:socket:[24481]
:pos:	0
:flags:	04002
:16:socket:[25036]
:pos:	0
:flags:	04002
:17:socket:[25037]
:pos:	0
:flags:	04002
:18:socket:[25038]
:pos:	0
:flags:	04002
:19:socket:[25043]
:pos:	0
:flags:	04002
:20:socket:[25045]
:pos:	0
:flags:	04002
:21:socket:[25046]
:pos:	0
:flags:	04002
:22:socket:[25047]
:pos:	0
:flags:	04002
:23:socket:[25048]
:pos:	0
:flags:	04002
:24:socket:[25049]
:pos:	0
:flags:	04002
:25:/usr/share/GeoIP/GeoIP.dat
:pos:	1183385
:flags:	0100000
:26:/home/misha/.config/deluge/deluged.pid
:pos:	0
:flags:	0100001
Comment 1 Misha Shnurapet 2012-07-25 11:09:05 EDT
Created attachment 600322 [details]
File: event_log
Comment 2 Misha Shnurapet 2012-07-25 11:09:16 EDT
Created attachment 600323 [details]
File: backtrace
Comment 3 Misha Shnurapet 2012-07-25 11:09:19 EDT
Created attachment 600324 [details]
File: smolt_data
Comment 4 Misha Shnurapet 2012-07-25 11:09:24 EDT
Created attachment 600325 [details]
File: maps
Comment 5 Misha Shnurapet 2012-07-25 11:09:27 EDT
Created attachment 600326 [details]
File: dso_list
Comment 6 Fedora Admin XMLRPC Client 2013-05-10 01:03:14 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2013-05-10 01:03:41 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Admin XMLRPC Client 2013-05-10 01:07:08 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora Admin XMLRPC Client 2013-05-10 01:14:53 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Fedora Admin XMLRPC Client 2013-05-10 01:15:10 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Fedora End Of Life 2013-07-03 16:08:32 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-07-31 15:35:19 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.